OpenStreetMap

API Key required bei Anzeige der Radfahrer-Karte (Cycle Map)

Posted by Laeser Ralf on 9 October 2018 in German (Deutsch)

Ich bekomme beim umschalten auf die Radfahrer-Karte eine Einblendung "API Key required" als Overlay über die Karte gelegt. Ist das ein bekannter/allgemeiner Fehler oder betrifft das nur mich? Script- und Adblocker habe ich meines Wissens komplett deaktiviert.

Und gleich noch eine Frage: Wo/wie meldet man sowas sinnvollerweise? Ist ja kein Fehler der OSM.

Comment from Harald Hartmann on 9 October 2018 at 15:24

Hallo Ralf,

bitte das nächste mal dazu schreiben, bei welcher Karte du auf die Radfahrer-Karte umschaltest. Da es auf https://www.openstreetmap.org noch funktioniert (also keine Einblendung des "API Key required") gehe ich mal davon aus, dass du auf https://www.openstreetmap.de/karte.html unterwegs bist/warst und ja dort wie der freundliche Hinweis eingeblendet.

Für diesen Fall denke ich mal sollte https://github.com/fossgis/openstreetmap.de/issues der richtige Anlaufpunkt sein.

Viele Grüße, Harald Hartmann

Login to leave a comment